html, body {
	font-family: 'Lato', sans-serif;
	font-style: normal;
	width: 100%;
	height: 100%;
	position: relative;
}
*, a, a:hover, a:focus, a:active, button, button:focus, input[type="button"], input[type="reset"], input[type="submit"], i, .btn-close {
	outline: none;
	text-decoration: none
}
input {
	font-weight: 600
}
.btn:focus {
	box-shadow: none;
	outline: none
}
a {
	color: #337ab7
}
a:hover, a:focus {
	color: #723b40;
}
ul, ol {
	padding: 0;
	margin: 0;
}
.no-list {
	list-style: none
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
	font-weight: 600
}
.margin-top0 {
	margin-top: 0
}
.margin-right10 {
	margin-right: 10px;
}
.margin-top10 {
	margin-top: 10px;
}
.margin-top40 {
	margin-top: 40px;
}
.margin-top140 {
	margin-top: 0;
}
.padding-left50 {
	padding-left: 50px;
}
.btn-primary {
	background: #004795;
	padding: 10px;
	font-weight: 600;
	font-size: 1.2em;
	text-transform: uppercase;
	border-radius: 2px;
}
.btn-rdmore {
	background: #004795;
	color: #fff;
	padding: 3px 10px;
	text-transform: uppercase;
	border-radius: 1px;
}
.btn-rdmore:hover, .btn-rdmore:focus {
	background: #000771;
	color: #fff
}
.border_right {
	border-right: 1px solid #ddd;
}
#header {
	background: #723b40;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	width: 100%;
	z-index: 9;
}
.home #header {
	/* background: rgba(0, 0, 0, 0.2); */
	background: none;
	width: 100%;
	z-index: 9;
	position: fixed;
	left:0;
	right: 0;
	top:0;
	bottom: auto;

}
.header {
	background:#723b40  !important;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 99;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#header .container {
	position: relative;
}
.header .col-xs-8.text-right {
	display: none;
}
#header .logo {
	padding: 0;
	display: inline-block;
	webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.header .logo img {
	width: 78px;
	padding: 5px 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#header .nd-socialLink, #header .nd-login {
	display: inline-block;
	margin-top: 10px;
	webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
#header .nd-socialLink > li, #header .nd-login > li {
	display: inline-block;
	padding: 10px;
}
#header .nd-socialLink > li > a, #header .nd-login > li > a {
	color: #fff;
	display: block;
}
#header .nd-socialLink > li > a {
	border: 1px solid #ddd;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transition: all linear 0.4s;
	-webkit-transition: all linear 0.4s;
	-moz-transition: all linear 0.4s;
	-ms-transition: all linear 0.4s;
	-o-transition: all linear 0.4s;
	width: 24px;
	height: 24px;
	text-align: center;
	line-height: 24px;
}
#header .nd-socialLink > li > a:hover, #header .nd-socialLink > li > a:focus {
	background: #fff;
	color: #723b40;
}
#header .nd-socialLink > li > a > i {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
}
/* navigation */

.navbar-default {
	min-height: 40px;
	margin: 0;
	background: none;
	border: none;
	border-radius: 0;
	position: absolute;
	/* bottom: 15px; */
	bottom: auto;
	right: 0;
	left: auto;
	top: 60%;
	z-index: 99;
}
#header.header .navbar-default {
	bottom: auto;
	top: 14px;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	font-size: 18px;
}
.navbar-default .navbar-nav>li>a {
	border-bottom: 2px solid transparent;
	color: #fff;
	font-weight: 600
}
.navbar-default .navbar-nav>li:first-child>a {
	border-right: none;
	color: #723b40;
	background: #fff;
	position: relative
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	background: transparent;
	/* background: #723b40; */
	border-bottom: 2px solid #fff;
	position: relative;
	color: #fff;
}
.navbar-default .navbar-nav>li:last-child>a:hover {
	  color: #723b40;
	  background: #fff;
}
.dropdown-menu {
	min-width: 200px;
	border-radius: 0;
	padding: 0;
}
.dropdown-menu>li>a {
	display: block;
	padding: 10px 15px;
}
.dropdown-menu>li>a:hover {
	background: #723b40;
	color: #ececec;
}
/* shrink */

#headerIn.shrink .logo {
	webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
#headerIn.shrink .logo img {
	width: 56px;
	webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
#headerIn.shrink .nd-socialLink, #headerIn.shrink .nd-login {
	display: none
}
#headerIn.shrink .navbar-default {
	top: 0;
}
#headerIn.shrink .navbar-nav>li>a {
	padding-top: 17px;
	padding-bottom: 17px;
	font-size: 15px;
}
/* ------------------ banner-video css ----------------- */

#banner-video {
	z-index: 1;
	margin-top: 0;
	height: 100vh !important;
	overflow: hidden;
	position: relative;
}
#banner-video::before {
	background: url(../images/bg_pattern.png) repeat rgba(0, 0, 0, 0.3);
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0
}
#banner-video video {
	width: 100%;
}
#banner-video .video-caption {
/*	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	text-align: center;
	padding-top: 15%;*/

	position: absolute;
	margin: 0;
	top: 30%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	padding: 15% 50px 0;
	width: 100%;
	text-align: center;
}
#banner-video .video-caption h3 {
	padding: 20px 0;
	text-align: center;
	display: inline-block;
	font-size: 3.4em;
	font-weight: 600;
	color: #fff;
	text-shadow: 2px 2px 4px #000;
	text-transform: uppercase;
	line-height: 1.3
}
#banner-video .video-caption .btn {
	margin-top: 50px;
	padding: 4px 20px;
	margin: 5px;
	font-size: 1.3em;
	text-transform: uppercase;
	color: #fff;
	font-weight: 600;
	border-radius: 1px;
	-webkit-transition: all linear 0.4s;
	-moz-transition: all linear 0.4s;
	-ms-transition: all linear 0.4s;
	-o-transition: all linear 0.4s;
}
#banner-video .video-caption .btn-default-started, #banner-video .video-caption .btn-default-more:hover, #banner-video .video-caption .btn-default-more:focus {
	background: #723b40;
	border: 2px solid #fff;
}
#banner-video .video-caption .btn-default-more, #banner-video .video-caption .btn-default-started:hover, #banner-video .video-caption .btn-default-started:focus {
	background: transparent;
	border: 2px solid #fff;
}
#banner-video .video-caption .btn-default:hover, #banner-video .video-caption .btn-default:focus {
	background: #723b40;
	color: #fff;
	border-color: #6c353a
}
.learn-more{
	position: absolute;
	bottom: 40px;
	left: 0;
	right: 0;
	width: 32px;
	margin: 0 auto;
}
.learn-more a {
	/*  background: url(../images/down-arrow.png) no-repeat center bottom; */
	color: #fff;
	font-size: 2.1em;
	font-weight: 500;
	display: inline-block;}
	/* ------------------ slider css ----------------- */

	#slider {
		z-index: 1;
		margin-top: 0;
	}
	.carousel-fade .carousel-inner .item {
		background-repeat: no-repeat;
		opacity: 0;
		transition-property: opacity;
		height: 527px;
	}
	.carousel-fade .carousel-inner .item img {
		height: 100%;
		width: 100%;
	}
	#slider .item::before {
/*	background: rgba(0, 0, 0, 0.78);
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
	z-index: 1*/
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}
#slider .container {
	position: relative
}
#slider .container {
	position: relative
}
#slider .carousel-caption {
	top: 0;
	text-shadow: none;
}
#slider .carousel-caption h3 {
	font-size: 2.4em;
	font-style: italic;
	font-weight: 500;
}
#slider .carousel-caption .btn-default {
	margin-top: 50px;
	padding: 2px 25px;
	font-size: 1.8em;
	color: #5d3925;
	font-style: italic;
	font-weight: 600;
	border-radius: 1px;
	-webkit-transition: all linear 0.4s;
	-moz-transition: all linear 0.4s;
	-ms-transition: all linear 0.4s;
	-o-transition: all linear 0.4s;
}
#slider .carousel-caption .btn-default:hover, #slider .carousel-caption .btn-default:focus {
	background: #723b40;
	color: #fff;
	border-color: #6c353a
}
.lear-more a {
	/*	display: block;
	margin-top: 50px;*/
	background: #723b40;
	display: inline-block;
	color: #fff;
	border: 2px solid #fff;
	margin-top: 50px;
	padding: 5px 15px;
	margin: 5px;
	font-size: 1.3em;
	text-transform: uppercase;
	font-weight: 600;
	border-radius: 1px;
	-webkit-transition: all linear 0.4s;
	-moz-transition: all linear 0.4s;
	-ms-transition: all linear 0.4s;
	-o-transition: all linear 0.4s;
}
.lear-more a:hover, .lear-more a:focus {
	background: #fff;
	color: #723b40;
	border-color: #723b40;
}
/*.lear-more a {
	background: url(../images/down-arrow.png) no-repeat center bottom;
	color: #fff;
	font-size: 2.2em;
	font-weight: 500;
	padding-bottom: 60px;
	display: inline-block;
	}*/
	.carousel-indicators {
		right: 10px;
		left: auto;
		top: auto;
		bottom: 10px;
		bottom: none;
		text-align: right;
	}
	.carousel-indicators li, .carousel-indicators .active {
		width: 40px;
		height: 5px;
		line-height: 24px;
		border-radius: 0;
		border: none;
		text-align: center;
		text-indent: inherit
	}
	.carousel-indicators li {
		background: #4D4D4D;
		color: #fff;
	}
	.carousel-indicators .active {
		background: #723b40;
		color: #fff;
		width: 40px;
		height: 5px;
	}
	.carousel-control {
		width: 10%;
		top: 40%;
	}
	.carousel-control.right, .carousel-control.left {
		background: none
	}
	.carousel-control .fa-angle-right, .carousel-control .icon-next {
		right: 8%;
		background: #000;
		padding: 5px;
		font-size: 18px;
	}
	.carousel-control .fa-angle-left, .carousel-control .icon-prev {
		left: 9%;
		background: #000;
		padding: 5px;
		font-size: 18px;
	}
	@media all and (transform-3d), (-webkit-transform-3d) {
		.carousel-fade .carousel-inner > .item.next, .carousel-fade .carousel-inner > .item.active.right {
			opacity: 0;
			-webkit-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
		}
		.carousel-fade .carousel-inner > .item.prev, .carousel-fade .carousel-inner > .item.active.left {
			opacity: 0;
			-webkit-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
		}
		.carousel-fade .carousel-inner > .item.next.left, .carousel-fade .carousel-inner > .item.prev.right, .carousel-fade .carousel-inner > .item.active {
			opacity: 1;
			-webkit-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
		}
	}
	/* // End slider */



	.gray-divider {
		display: none;
		height: 70px;
		background-color: #B3B3B3;
		background-image: url(../images/img-noise.png);
	}
	#top-section ul {
		float: right
	}
	#top-section ul > li {
		display: inline-block;
	}
	#top-section ul > li > a {
		font-size: 3.5em;
		color: #fff;
		padding: 10px 30px;
		display: block
	}
	#top-section ul > li > a:hover, #top-section ul > li > a:focus {
		color: #723b40
	}
	#top-section2 {
		background: #B2B2B2;
	}

	#top-section2, #top-section3 {
		position: relative;
		padding: 0;
		color: #000;
		text-align: center
	}
	#top-section2 img, #top-section3 img{
		width:100%
	}
	#top-section2 .row, #top-section3 .row{
		margin:0
	}
	#top-section2 .row .col-md-6, #top-section3 .row .col-md-6{
		padding:0
	}
	#top-section2 .about-img-box img, #top-section3 .about-img-box img {
		height: 100%
	}
	#top-section3 .col-sm-12.col-xs-12.pull-left {
		float:right !important
	}
	#top-section3 .pull-right{
		float:left !important
	}
	#top-section3 .pull-left{
		float:right !important
	}
	#top-section2 p, #top-section3 p {
		padding:0 40px;
		font-size: 1.2em;
		line-height: 1.5;
		text-align: center
	}
	#top-section2 p a, #top-section3 p a {
		text-decoration: underline
	}
	#top-section2 p a:hover, #top-section3 p a:hover {
		color: #fff
	}

	.sec-divider {
		display: none;
		background-color: #723b40;
		background-image: url(../images/asfalt-dark.png);
		height: 80px;
	}
	#top-section3 {
		background: #723b40;
		color: #fff;
	}
	.sec-title {
		margin-bottom: 30px;
		margin-top:50px;
	}
	.sec-title h2 {
		font-size: 3.5em;
		text-transform: uppercase;
		font-weight: 600
	}
	.video, #top-section2 iframe, #top-section2 video, #top-section3 iframe, #top-section3 video {
		background: #000;
		height: 350px;
		width: 95%;
		margin-top: 40px;
	}
	/* ---coffee journey css------ */

	#coffee-journey {
		padding: 60px 0px;
		text-align: center;
	}
	.coffee-journey-top {
		margin-bottom: 30px;
	}
	.coffee-journey-top h2 {
		font-size: 3.5em;
		text-transform: uppercase;
		font-weight: 600;
		margin-bottom: 15px;
	}
	.coffee-journey-top p {
		font-size: 1.3em;
		line-height: 1.5;
		font-style: italic;
	}
	.journey-icons {
	}
	.coffee-journey-content {
		padding-bottom: 40px;
	}
	.coffee-journey-section h5 {
		margin: 15px 0px;
		font-weight: 600;
		font-size: 1.3em;
	}
	.coffee-journey-section p {
	}
	.coffee-journey-button {
		display: inline-block;
		border: solid 2px #723b40;
		background: #723b40;
		margin-top: 20px;
		font-weight: 600;
		color: #fff;
		margin-top: 50px;
		padding: 6px 30px;
		font-size: 1.3em;
		text-transform: uppercase;
		-webkit-transition: all linear 0.4s;
		-moz-transition: all linear 0.4s;
		-ms-transition: all linear 0.4s;
		-o-transition: all linear 0.4s;
		box-shadow: 0px 1px 3px;
	}
	.coffee-journey-button:hover, .coffee-journey-button:focus {
		border: solid 2px #723b40;
		background: #fff;
		color: #723b40;
		box-shadow: none
	}
	/* -----------end of coffee journey--------- */
	/*store page css */



	#top-banner .figureBox {
		position: relative;
	}
	#top-banner .figureBox img {
		height: 100%;
		width: 100%;
	}
	#top-banner .figureBox::before {
		background: rgba(0, 0, 0, 0.78);
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 0
	}
	.fig_caption {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
	.caps-content {
		width: 600px;
		margin: 0 auto;
		padding-top: 140px;
		color: #fff;
		text-align: center
	}
	.caps-content h4 {
		font-size: 2.4em;
		font-style: italic;
		font-weight: 600
	}
	#mixernav {
		background: #fff
	}
	#mixernav ul {
		padding: 0;
		margin: 0;
		float: right
	}
	#mixernav ul li {
		display: inline-block;
		line-height: 40px;
	}
	#mixernav ul li a {
		display: block;
		font-size: 1.8em;
		color: #333;
		padding: 15px 5px;
		font-weight: 600
	}
	#mixernav ul li a:after {
		content: "/";
		padding-left: 10px;
	}
	#mixernav ul li:last-child a:after {
		content: ''
	}
	#mixernav ul li a:hover, #mixernav ul li a:focus {
		color: #723b40
	}
	.store-section2 {
		background-image: url(../images/texture1.png);
		-webkit-mix-blend-mode: darken;
		-moz-mix-blend-mode: darken;
		-ms-mix-blend-mode: darken;
		-o-mix-blend-mode: darken;
		mix-blend-mode: darken;
		padding: 30px 0 50px;
	}
	.store-section2.bg-silver {
		background-color: #e6e6e6;
	}
	.store-section2.bg-darkWhite {
		background-color: #f8f8f8;
	}
	.store-section2.bg-silver, .store-section2.bg-silver .sec-title h2, .store-section2.bg-silver .sub-heading h4 {
		color: #000;
	}
	.store-section2.bg-brinjal, .store-section2.bg-brinjal .sec-title h2, .store-section2.bg-brinjal .sub-heading h4, .store-section2.bg-brown, .store-section2.bg-brown .sec-title h2, .store-section2.bg-brown .sub-heading h4 {
		color: #fff;
	}
	.store-section2.bg-brinjal {
		background-color: #6d2b3d;
	}
	.store-section2 .sec-title h2 {
		font-size: 2.4em;
		font-weight: 500;
	}
	.sub-heading h4 {
		font-size: 1.4em;
		font-weight: 600;
		font-style: italic;
		line-height: 1.1;
	}
	.store-section2 .video, .store-section2 video, .store-section2 iframe {
		width: 500px;
		margin-top: 20px;
		max-height: 320px;
	}
	.store-section2 p img {
		margin-right: 15px;
		margin-bottom: 0;
	}
	.price-detail-box {
		padding-top: 12px;
		text-align: right
	}
	.price-detail-box span {
		/*     font-size: 1.5em; */

		font-weight: 600;
		display: inline-block;
		line-height: 1.5;
		margin-right: 12px;
	}
	.store-section2 .no-list {
		margin-top: 40px;
		margin-bottom: 0;
	}
	.store-section2 .no-list li {
		display: inline-block;
		padding-right: 5px;
		float: left;
	}
	.store-section2 .no-list li:hover {
		cursor: pointer
	}
	.store-section2 .no-list li:last-child {
		border-right: none;
		max-width: 360px;
	}
	.store-section2 .no-list li i.icon, .store-section2 .no-list li span {
		float: left;
	}
	.store-section2 .no-list li span {
		font-size: 11px;
		max-width: 110px;
		line-height: 1;
		padding-top: 10px;
	}
	.store-section2 .no-list li strong {
		font-size: 12px;
		display: block;
		text-transform: uppercase
	}
/*.store-section2 .no-list li:last-child span{

	width:295px;

	}*/

	.store-section2.bg-white p {
		color: #151515;
		line-height: 1.6;
		font-size: 1.1em;
		text-align: justify
	}
	.bg-black {
		background: #000;
		color: #fff;
	}
	.bg-gray {
		background: #ddd;
		color: #000;
	}
	.bg-white {
		background-color: #fff
	}
	.bg-brown {
		background-color: #af8964
	}
	.store-section2.bg-white {
		padding-top: 0;
	}
	.more-info.bg-brinjal {
		background: #723b40;
		color: #fff;
		border: 2px solid #fff;
	}
	.more-info.bg-brinjal:hover, .more-info.bg-brinjal:focus {
		background: #fff;
		color: #723b40;
		border-color: #723b40;
		outline: none
	}
	.more-info {
		background: #723b40;
		color: #fff;
		border: 2px solid #fff;
		padding: 6px 25px;
		margin-top: 10px;
		float: right;
		font-size: 1.2em;
		font-weight: 600;
	}
	.more-info:hover, .more-info:focus {
		background: #723b40;
		color: #fff;
		outline: none
	}
	.store-section3 .sec-header {
		background: #e6e6e6;
	}
	.store-section3 .sec-header h2 {
		text-transform: uppercase;
		font-size: 2.7em;
		margin: 20px 0;
	}
	.store-section3 .store-content {
		padding: 40px 0
	}
	.store-section3 .col-md-4 {
		text-align: center
	}
	.store-section3 .pro-box {
		overflow: hidden;
		display: block;
		margin-bottom: 15px;
		border: 1px solid #ddd;
		transition: all linear 0.4s;
		-webkit-transition: all linear 0.4s;
		-ms-transition: all linear 0.4s;
		-o-transition: all linear 0.4s;
		-moz-transition: all linear 0.4s;
	}
	.store-section3 .pro-box:hover {
		border: 1px solid #723b40;
		cursor: pointer
	}
	.store-section3 .pro-box figure {
		position: relative;
	}
	.store-section3 .pro-box figure img {
		height: 350px;
		width: 100%;
		border: 1px solid #ddd;
		padding: 1px;
		border-radius: 3px;
		transition: all 0.5s ease 0s;
		-ms-transition: all 0.5s ease 0s;
		-moz-transition: all 0.5s ease 0s;
		-webkit-transition: all 0.5s ease 0s;
	}
	.store-section3 .pro-box figure img:hover {
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-ms-transform: scale(1.1);
		-o-transform: scale(1.1);
		transform: scale(1.1);
	}
	.store-section3 .pro-box figcaption a {
		background: rgba(0, 0, 0, 0.8);
		padding: 15px 10px;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		font-size: 1.4em;
		line-height: 1;
		font-weight: 600;
		color: #fff;
		text-transform: uppercase;
	}
	.store-section3 .pro-box:hover figcaption a {
		background: rgba(0, 0, 0, 0.7);
	}
	.store-section3 .pro-box figcaption span {
		display: block;
		font-size: 1em;
		margin-bottom: 5px;
	}
	/* product details */

	#product-page, #payment-page {
		/* 	padding-bottom: 100px; */
	}
	#product-page .product-details-head {
	/* background: url(../images/slider.png) no-repeat top fixed;
	background-size: cover; */
	color:#333;
	background-color:#f6f5f5;
	margin-bottom: -10px;
	position: relative;

}
#product-page .product-details-head h2{
	background: #f6f5f5;    
	font-size: 2.3em;
	width: 450px;   
	margin: 0px auto;
	padding: 20px;

}


#payment-page .product-details-head {
	/* background: url(../images/checkout-banner.png) no-repeat top fixed;
	background-size: cover; */
	background: #fff;
	color:#333;
}

.product-details-head {
	padding: 30px 0 0;
	position: relative;
	color: #fff;
	text-align: center
}
.product-details-head::before {
/*	content: "";
	background: rgba(191, 191, 191, 0.8);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;*/
}
.product-details-head h2 {
	position: relative;
	font-size: 2.3em;
	text-transform: uppercase
}
.preview {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
@media screen and (max-width: 996px) {
	.preview {
		margin-bottom: 20px;
	}
}
.preview-pic {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}
.preview-thumbnail.nav-tabs {
	border: none;
	margin-top: 15px;
}
.preview-thumbnail.nav-tabs li {
	width: 18%;
	margin-right: 2.5%;
}
.preview-thumbnail.nav-tabs li img {
	padding: 1px;
	border: 1px solid #ddd;
	max-width: 100%;
	display: block;
}
.preview-thumbnail.nav-tabs li a {
	padding: 0;
	margin: 0;
}
.preview-thumbnail.nav-tabs li:last-of-type {
	margin-right: 0;
}
.preview-thumbnail.nav-tabs li a:hover {
	cursor: pointer
}
.tab-content {
	overflow: hidden;
}
.tab-content img {
	padding: 1px;
	border: 1px solid #ddd;
	width: 100%;
	-webkit-animation-name: opacity;
	animation-name: opacity;
	-webkit-animation-duration: .3s;
	animation-duration: .3s;
}
.card {
	margin-top: 50px;
	line-height: 1.5em;
}
@media screen and (min-width: 997px) {
	.wrapper {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
}
.details {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.product-title {
	text-transform: UPPERCASE;
	font-weight: bold;
}
.rating {
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}
.stars {
	display: inline-block;
	border-right: 1px solid #b3b3b3;
	margin-right: 15px;
	padding-right: 15px;
}
.details h4 {
	margin-top: 0;
	font-size: 18px;
	font-weight: 900;
}
.details ul {
	padding-left: 25px;
}
.p-price {
	border-top: 1px solid #ddd;
	margin-top: 10px !important;
	margin-bottom: 0 !important;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 20px !important;
}
.checked, .p-price span {
	color: #723b40;
}
.review-no {
	font-style: italic
}
.product-title, .rating, .product-description, .p-price, .vote {
	margin-bottom: 15px;
}
.product-title {
	margin-top: 0;
}
.action {
	margin-top: 5px;
}
.add-to-cart, .like {
	background: #723b40;
	padding: 0.7em 1.5em;
	border: none;
	text-transform: UPPERCASE;
	font-weight: bold;
	color: #fff;
	-webkit-transition: background .3s ease;
	transition: background .3s ease;
	border-radius: 2px;
}
.add-to-cart:hover, .like:hover {
	background: #333;
	color: #fff;
}
#qty-form {
	display: inline-block
}
#qty-form label {
	font-size: 1.3em
}
#qty-form .qty-btn, #qty-form input#qty {
	padding: 3px 10px;
	border: 1px solid #969696;
	background: #fff;
	color: #723B40;
	font-size: 20px;
	font-weight: 600;
	text-align: center
}
#qty-form .qty-btn:hover, #qty-form .qty-btn:focus {
	background: #723B40;
	color: #fff;
}
#qty-form input#qty {
	color: #333;
	width: 60px;
}
del {
	color: #949494;
	text-decoration: line-through
}
@-webkit-keyframes opacity {
	0% {
		opacity: 0;
		-webkit-transform: scale(3);
		transform: scale(3);
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}
@keyframes opacity {
	0% {
		opacity: 0;
		-webkit-transform: scale(3);
		transform: scale(3);
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}
/* // End store page css */

#payment-page fieldset {
	padding: 10px;
	border: 1px solid #a8a8a8;
}
#payment-page legend {
	/* display: inline-block; */
	width: auto;
	padding: 0 10px;
	margin-bottom: 0;
	font-size: 22px;
	font-weight: 600;
	color: #723b40;
	border: none;
}
#payment-page .form-control {
	border-radius: 0;
	box-shadow: none
}
.woocommerce .col2-set .col-2 .items-row, .woocommerce-page .col2-set .col-2 .items-row {
	font-size: 14px;
}
.input-text.wc-credit-card-form-card-number {
	text-align: left !important
}
.images img {
	margin: 10px 10px 10px 0
}
.payment_button {
	background: #333;
	border: 1px solid #582e32;
	padding: 5px 20px;
	color: #fff;
	font-size: 1.2em;
	margin-top: 15px;
}
.payment_button:hover, .payment_button:focus {
	background: #723b40
}
/* // End card details page css */

.getstarted-form {
	background: url(../images/get-started/get-started1.png) no-repeat fixed top;
}
.where-To{
	background: url(../images/get-started/where-to/where-to.png) no-repeat fixed top;
	background-size: cover;
}

/* .how-to-work h2{
position: relative;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-size: 2.3em;
    color: 
    }  */


    .how-to-work-title {
    	text-align: center;	
    	position: relative;
    	text-transform: uppercase;
    	margin-bottom: 30px;
    	font-size: 2.3em; 

    	/* text-shadow: 2px 2px 4px #000; */
    } 

    .how-to-work-title:before {
    	content: "";
    	background: #ddd;
    	height: 1px;
    	width: 100%;
    	position: absolute;
    	top: 50%;
    	left: 0;
    	right: 0;
    	z-index: 0;
    }
    .how-to-work-title  span {
    	background: #f8f8f8;
    	z-index: 1;
    	padding: 0 5px;
    	display: inline-block;
    	position: inherit;
    }


    .how-to-work table th{
    	background:#723b40;
    	color: #fff;
    }
    .getstarted-4 {
    	background: url(../images/get-started/get-started.png) no-repeat top fixed;
    }
    .step-4 {
    	background: url(../images/get-started/get-started-step4.png) no-repeat top fixed;
    }
    .getstarted-5 {
    	background: url(../images/get-strated4.png) no-repeat top fixed;
    }
    .getstarted-6 {
    	background: url(../images/getstarted5/get-started5-main.png) no-repeat top fixed;
    }
    #getstarted7-main-section {
    	background: url(../images/who_we_are.png) no-repeat top fixed;
    }
    .getstarted-form, .where-To, .getstarted-4, .getstarted-5, .getstarted-6, #getstarted7-main-section {
    	background-size: cover;
    	position: relative;/*padding: 150px 0;*/
    }
    .getstarted-form::before, .where-To::before, .getstarted-4::before, .getstarted-5::before, .getstarted-6::before, #getstarted7-main-section::before {
/*	background:rgba(62, 62, 62, 0.64);
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 0;*/
}
/* ---getstarted 5 ------ */

.getstarted-5 {
}
#getstarted-5-main {
	margin-top: 20px;
	text-align: center;
}
.getstarted-6 .getstarted-box {
	margin-top: 20px;
}
ul#flavour-range {
	text-align: center;
}
ul#flavour-range li {
	display: inline-block;
	list-style: none;
}
li.range a {
	background: #723b40;
	border: solid #fff 1px;
	font-size: 18px;
	transition: all ease .3s;
	color: white;
	width: 40px;
	display: inline-block;
	text-align: center;
	height: 40px;
	line-height: 40px;
	margin: 0 7px
}
li.range a:hover {
	background-color: transparent;
}
p.title {
	color: #fff;
	line-height: 1
}
p.title strong {
	display: block;
	font-size: 1.2em;
}
.coffee-preference {
	width: 42%;
	margin: 10px auto;
	background-color: rgba(0,0,0,.4);
	color: white;
	position: relative;
	padding: 5px;
	display: table;
}
.coffee-preference input[type="checkbox"] + label {
	margin-top: 4px;
}
.coffee-preference input[type="checkbox"] + label span {
	width: 30px;
	height: 30px;
}
.coffee-preference > p {
	font-size: 25px;
	text-align: left;
	padding-left: 5px;
	display: table-row;
	vertical-align: middle;
}



/* responsive css */

@media screen and (max-width:980px) {
	li.range a {
	}
	.range-title p.title {
		font-size: 16px;
	}
	li.range a {
		margin: 0 5px;
		width: 30px;
		height: 30px;
		line-height: 1.8;
		font-size: 14px;
	}
	.coffee-preference {
		width: 47%;
		text-align: center;
	}
	.coffee-preference > p {
		font-size: 18px;
	}
	.coffee-preference input[type="checkbox"] + label span {
		width: 18px;
		height: 18px;
	}
}
@media screen and (max-width:360px) {
	ul#flavour-range li.range-title {
		width: 100%;
		margin: 10px;
	}
	li.range a {
		font-size: 14px;
	}
	.coffee-preference {
		width: 90%;
	}
	.coffee-preference input[type="checkbox"] + label {
		margin-top: 1px;
	}
	.coffee-preference > p {
		font-size: 14px;
	}
	ul#flavour-range {
		margin: 20px 0px;
	}
	ul#flavour-range li {
		margin-bottom: 10px;
	}
}
/* -----end of getstarted 5--------- */



.getStardet-form {
	width: 500px;
	margin: 150px auto;
	padding: 30px;
	background: rgba(0, 0, 0, 0.5);
	border-radius: 5px;
}
.getStardet-form label {
	color: #fff;
	font-size: 1.3em
}
.wholesale-right-section label {
	color: #000;
	font-size: 1.3em
}
.getStardet-form .form-control, .wholesale-right-section .form-control {
	border-radius: 2px;
	background-color: #fff;
	border: 1px solid #969696;
	color: #222;
}
.wholesale-right-section .form-control {
	background-color: #fff;
}
.form-control:focus {
	box-shadow: none;
	border: 1px solid #5a2b30
}
.getStardet-form .btn-continue, .wholesale-right-section .btn-continue {
	background: #723b40;
	border: 2px solid #fff;
	border-radius: 30px;
	padding: 5px 30px;
	margin-top: 30px;
	float: right;
	font-size: 1.2em;
	font-weight: 600;
	color: #fff;
}
.btn-continue:hover, .btn-continue:focus {
	background: #fff;
	border-color: #723b40;
	color: #723b40
}
/* // End getstarted page css */

.where-To .sec-header {
	background: rgba(0, 0, 0, 0.50);
	z-index: 2;
	position: relative;
	color: #fff;
	text-align: center;
	margin-bottom: 70px;
}
#processes .sec-header {
	background: rgba(0, 0, 0, 0.50);
	z-index: 2;
	position: absolute;
	top: 150px;
	left: 0;
	right: 0;
	bottom: auto;
	width: 100%;
	color: #fff
}
.where-To .sec-header h2, #processes .sec-header h2 {
	margin: 22px 0;
}
/* tetstrated */



#myProgress .progress-box {
	width: 20%;
	float: left;
	position: relative;
	margin-top: -15px;
}
#myProgress .getstarted-box a {
	margin-top: 50px;
	display: block
}
.getstarted-box a {
	border: 1px solid #fff;
	color: #fff;
	padding: 4px 15px;
	display: inline-block;
	font-size: 20px;
	margin-left: 15px;
}
.getstarted-box a span {
	display: block
}
.sec-header .container {
	position: relative
}
.btn-back, .btn-next {
	display: inline-block;
	padding: 10px;
	position: absolute;
	top: 0;
	bottom: 0;
	line-height: 54px;
	color: #fff;
	font-size: 1.5em;
	font-weight: 400
}
.btn-back {
	left: 0;
}
.btn-next {
	right: 0;
}
.btn-back i, .btn-next i {
	border: 2px solid #fff;
	width: 34px;
	height: 34px;
	border-radius: 34px;
	line-height: 28px;
	text-align: center;
}
.btn-back i:hover, .btn-back i:focus, .btn-next i:hover, .btn-next i:focus {
	border-color: #723b40;
	color: #723b40
}
#getstarted7-main-section .content-box {
	width: 620px;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	position: relative;
	margin: 150px auto;
	text-align: center;
	padding: 30px;
}
#getstarted7-main-section .content-box h3 {
	text-transform: uppercase;
	font-size: 2em;
}
#getstarted7-main-section .content-box p {
	padding: 0 30px 15px;
}
.btn-reviewOrder {
	background: #723b40;
	border: 2px solid #fff;
	color: #fff;
	padding: 5px 25px;
	font-weight: 600;
	font-size: 1.4em;
	transition: all linea 0.4s;
	-webkit-transition: all linea 0.4s;
	-moz-transition: all linea 0.4s;
	-ms-transition: all linea 0.4s;
	-o-transition: all linea 0.4s;
}
.btn-reviewOrder:hover, .btn-reviewOrder:focus {
	background: #fff;
	border-color: #723b40;
	color: #723b40;
	outline: none
}
.woocommerce-checkout .input-text, .input-text, #add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc, #add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry, #add_payment_method #payment div.payment_box .wc-credit-card-form-card-number, .woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc, .woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry, .woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number {
	padding: 2px 6px !important;
}
/* End where To page css */

#footer {
	background: #262626;
	background: #e6e6e6;
	border-top: 5px solid #723b40;
	position: relative
}
.go-after-arrow a {
	border-color: transparent transparent #723b40;
	border-style: solid;
	border-width: 50px;
	position: absolute;
	top: -105px;
	right: 5px;
	margin-left: -50px;
	z-index: 1;
	height: 0;
	width: 0;
	font-size: 3em;
	color: #000;
}
.go-after-arrow i {
	margin-left: -13px;
	color: #fff;
}
#footer #footer-top {
	padding: 30px 0 50px;
}
.ft-wideget {
}
.ft-wideget .cont-title {
	color: #000
}
.ft-wideget ul {
	padding: 0 0 0 20px;
	margin: 0
}
.ft-wideget ul li {
	list-style: url(../images/list.png);
	line-height: 2.4em;
	color: #000;
}
.ft-wideget > ul > li > a {
	color: #000;
	display: inline-block;
	transition: all linear 0.3s;
	-webkit-transition: all linear 0.3s;
	-ms-transition: all linear 0.3s;
	-o-transition: all linear 0.3s;
	-moz-transition: all linear 0.3s;
}
.ft-wideget > ul > li > a:hover {
	color: #723b40;
	padding-left: 5px;
}
.ft-wideget .nd-socialLink {
	margin-top: 75px;
}
.ft-wideget .nd-socialLink li {
	display: inline-block;
	margin: 5px;
	float: left
}
.ft-wideget .nd-socialLink li a {
	background: #000;
	color: #fff;
	width: 60px;
	height: 60px;
	display: block;
	text-align: center;
	line-height: 60px;
	font-size: 3em;
	border-radius: 4px;
	transition: all linear 0.3s;
	-webkit-transition: all linear 0.3s;
	-ms-transition: all linear 0.3s;
	-o-transition: all linear 0.3s;
	-moz-transition: all linear 0.3s;
}
.ft-wideget .nd-socialLink li a:hover, .ft-wideget .nd-socialLink li a:focus {
	background: #723b40;
	color: #fff;
	padding: 0;
}
#footer .copywrite {
	background: #d0d0d0;
	color: #000;
	text-align: center;
	padding: 20px 0;
}
#footer .copywrite p {
	padding: 0;
	margin: 0;
	font-size: 13px;
}
#footer .copywrite a {
	color: #723b40
}
